<?php 
include('db.inc.php');
include('header.inc.php');
$mydb = new db();
function helyihiba($msg){
		include('headerjel.inc.php');
	printf("<h5>Hiba!</h5><p>%s", $msg);
	include('footerjel.inc.php');
	exit();


}


if ($btn)
{
		$jelszoszoveg="";
		if ($jelszo)
		{
			$stmt3 = "SELECT id FROM kk_tag WHERE jelszo='$jelszo' AND id='$sessUser'";
			$result3=$mydb->query($stmt3);
			if (!mysql_num_rows($result3))
			{
				echo "<script>alert('A régi jelszó nem megfelelő!');</script>";
				$hiba=1;	
			}
		}
		if (!$hiba && $jelszo_uj<>$jelszo_uj_ism)
		{
			$hiba=1;
			echo "<script>alert('A 2 új jelszó nem egyezik meg!');</script>";
		}
		if (!$hiba)
		{
			function jelek($valt)
			{
				$v=stripslashes($valt);
				$vis=strtr($v,"'\"","´´");
				return $vis;
			}
			if ($jelszo_uj)	$jelszoszoveg=", jelszo='$jelszo_uj' ";
			if ($munkavegzes_hely1==1 && $munkavegzes_hely2==1)	$munkavegzes_hely=3;
			if ($munkavegzes_hely1==1 && !$munkavegzes_hely2)	$munkavegzes_hely=1;
			if (!$munkavegzes_hely1 && $munkavegzes_hely2==1)	$munkavegzes_hely=2;
			if ($bizonylat_atadas1==1 && $bizonylat_atadas2==1)	$bizonylat_atadas=3;
			if ($bizonylat_atadas1==1 && !$bizonylat_atadas2)	$bizonylat_atadas=1;
			if (!$bizonylat_atadas1 && $bizonylat_atadas2==1)	$bizonylat_atadas=2;
			$stmt4 = "UPDATE kk_tag SET modositott='1',nev='".jelek($nev)."', irsz='$irsz', telepules='".jelek($telepules)."', utca='".jelek($utca)."', megye='$megye', telefon='$telefon', fax='$fax', email='$email', web='$web', referenciak='".jelek($referenciak)."', szolgaltatas='".jelek($szolgaltatas)."', specialitas='".jelek($specialitas)."', szla_tip='$szla_tip', szla_nev='".jelek($szla_nev)."', szla_irsz='$szla_irsz', szla_telepules='$szla_telepules', szla_cim='$szla_cim', szla_kon='$szla_kon', kategoria_1='$kategoria_1', kategoria_2='$kategoria_2', kategoria_3='$kategoria_3', kategoria_4='$kategoria_4', kategoria_5='$kategoria_5', kategoria_6='$kategoria_6', kategoria_7='$kategoria_7', kategoria_8='$kategoria_8', kategoria_9='$kategoria_9', kategoria_10='$kategoria_10', kategoria_11='$kategoria_11', hirlevel='$hirlevel', megye2='$megye2', megye3='$megye3', post_nev='".jelek($post_nev)."', post_irsz='$post_irsz', post_telepules='$post_telepules', post_cim='$post_cim',munkavegzes_hely='$munkavegzes_hely',bizonylat_atadas='$bizonylat_atadas' $jelszoszoveg WHERE id='$sessUser'";
			$result4=$mydb->query($stmt4);
			$okes=1;
			echo "<script>alert('A módosítás sikeresen befejeződött!');</script>";
		}
}




	$stmt="SELECT * FROM kk_tag WHERE id='$sessUser'";

	$result=$mydb->query($stmt);

		while($row = mysql_fetch_object($result)){
		$datum_1=$row->datum_1;
		$datum_2=$row->datum_2;
		if (!$datum_2 || $datum_2=="0000-00-00")	$datum_2=date("Y-m-d"); 
	if (!$btn || $okes==1)
	{
		$nev=$row->nev;
		$irsz=$row->irsz;
		$megye=$row->megye;
		$telepules=$row->telepules;
		$utca=$row->utca;
		$telefon=$row->telefon;
		$fax=$row->fax;
		$email=$row->email;
		$web=$row->web;
		$szolgaltatas=$row->szolgaltatas;
		$specialitas=$row->specialitas;
		$referenciak=$row->referenciak;
		$megye2=$row->megye2;
		$megye3=$row->megye3;
		$szla_tip=$row->szla_tip;
		$szla_nev=$row->szla_nev;
		$szla_irsz=$row->szla_irsz;
		$szla_telepules=$row->szla_telepules;
		$szla_cim=$row->szla_cim;
		$szla_kon=$row->szla_kon;
		$post_nev=$row->post_nev;
		$post_irsz=$row->post_irsz;
		$post_telepules=$row->post_telepules;
		$post_cim=$row->post_cim;
		$hirlevel=$row->hirlevel;
		$megjegyzes=$row->megjegyzes;
		$kategoria_1=$row->kategoria_1;
		$kategoria_2=$row->kategoria_2;
		$kategoria_3=$row->kategoria_3;
		$kategoria_4=$row->kategoria_4;
		$kategoria_5=$row->kategoria_5;
		$kategoria_6=$row->kategoria_6;
		$kategoria_7=$row->kategoria_7;
		$kategoria_8=$row->kategoria_8;
		$kategoria_9=$row->kategoria_9;
		$kategoria_10=$row->kategoria_10;
		$kategoria_11=$row->kategoria_11;
		$jelszo=$row->jelszo;
		$munkavegzes_hely=$row->munkavegzes_hely;
		$bizonylat_atadas=$row->bizonylat_atadas;
	}
	}
		$mh1="";$mh2="";
		if ($munkavegzes_hely==1)
		{
			$mh1="checked";	
		}
		if ($munkavegzes_hely==2)
		{
			$mh2="checked";	
		}
		if ($munkavegzes_hely==3)
		{
			$mh1="checked";	
			$mh2="checked";	
		}
		$bh1="";$bh2="";
		if ($bizonylat_atadas==1)
		{
			$bh1="checked";	
		}
		if ($bizonylat_atadas==2)
		{
			$bh2="checked";	
		}
		if ($bizonylat_atadas==3)
		{
			$bh1="checked";	
			$bh2="checked";	
		}
		$shir1="";$shir2="";$shir3="";
		if ($hirlevel==1) $shir1="checked";
		if ($hirlevel==2) $shir2="checked";
		if ($hirlevel==3) $shir3="checked";
		$sszla1="";$sszla2="";
		if ($szla_tip==1) $sszla1="checked";
		if ($szla_tip==2) $sszla2="checked";

?>
<script>
function egyezos()
{
	if 	(document.adatok.egyezik.checked)	
	{
		document.adatok.post_nev.value=document.adatok.szla_nev.value;
		document.adatok.post_cim.value=document.adatok.szla_cim.value;
		document.adatok.post_irsz.value=document.adatok.szla_irsz.value;
		document.adatok.post_telepules.value=document.adatok.szla_telepules.value;
	}		
	else									
	{
		document.adatok.post_nev.value="";
		document.adatok.post_cim.value="";
		document.adatok.post_irsz.value="";
		document.adatok.post_telepules.value="";
	}
}
</script>
<table border="0" cellpadding="10" cellspacing="10" width="100%">
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Adatmódosítás</p>
<form name=adatok method="post" action="adatmodositas.php">
<table width="100%">
	<tr>
		<th colspan="2">
		</th>
		<tr>
		<td colspan="2" valign="top">
			Regisztráció napja: <?php echo $datum_1;?> <input type=hidden name=d1 value='<?=$datum_1;?>'>
		</td>
	</tr>
	<tr>
		<td colspan="2" valign="top">
			Tagság kifizetve: <?php echo $datum_2;?> <input type=hidden name=d2 value='<?=$datum_2;?>'>
		</td>
	</tr>
	<tr>
		<td colspan="2" valign="top">
			Féléves tagdíj: 5700 Ft (4750 Ft + ÁFA), éves tagdíj: 10800 Ft (9000 Ft + ÁFA)
		</td>
	</tr>
	<?
	if ($datum_2<=date("Y-m-d"))
	{
	?>
	<tr>
		<td colspan="2" valign="top">
			Az adatlap megjelentetéséhez és a munkaajánlatok részleteinek megtekintéséhez kérjük, <a href="tagdij.php">rendezze tagdíját</a>.<br/><br/>
		</td>
	</tr>
	<?
}
	?>
	<tr>
		<td colspan="2">
			<B>A szaknévsorban megjelenő adatok</B><br/>
		</td>
		</tr><tr>
		<td width="40%">
			Név: <font color=red>*</font>
		</td>
		<td width="60%">
			<input type="text" name="nev" size="40" value="<?=$nev;?>">
		</td>
	</tr>
	<tr>
		<td>
			Irányítószám: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="irsz" size="10" value="<?=$irsz;?>">
		</td>
	</tr>
	
	<tr>
		<td>
			Település: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="telepules" size="40" value="<?=$telepules;?>">
		</td>
	</tr>
	<tr>
		<td>
			Utca: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="utca" size="40" value="<?=$utca;?>">
		</td>
	</tr>
	<tr>
		<td>
			Megye vagy kerület: <font color=red>*</font>
		</td>
		<td>
<?
			$mydb1 = new db();
			$stmt1 = "SELECT * FROM kk_megye ORDER BY ssz ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=megye>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $megye) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");
?>
		</td>
	</tr>
	<tr>
		<td>
			Telefon: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="telefon" size="40" value="<?=$telefon;?>">
		</td>
	</tr>
	<tr>
		<td>
			Fax:
		</td>
		<td>
			<input type="text" name="fax" size="40" value="<?=$fax;?>">
		</td>
	</tr>
	<tr>
		<td>
			E-mail: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="email" size="40" value="<?=$email;?>">
		</td>
	</tr>
	<tr>
		<td>
			Web:
		</td>
		<td>
			<input type="text" name="web" size="40" value="<?=$web;?>">
		</td>
	</tr>


	
	
	<tr>
		
      <td valign="top">Szolgáltatások leírása: <font color=red>*</font> 
      </td>
		<td>
			<TEXTAREA COLS=38 ROWS=5 NAME=szolgaltatas><?=$szolgaltatas;?></TEXTAREA>
		</td>
	</tr>
	<tr>
		<td valign="top">
			Specialitások:
		</td>
		<td>
			<TEXTAREA COLS=38 ROWS=5 NAME=specialitas><?=$specialitas;?></TEXTAREA><P>
		</td>
	</tr>
	<tr>
		<td valign="top">
			Referenciák:
		</td>
		<td>
			<TEXTAREA COLS=38 ROWS=5 NAME=referenciak><?=$referenciak;?></TEXTAREA><P>
		</td>
	</tr>


	<tr>
		<td>
			1. kategória: <font color=red>*</font>
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_1>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_1) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>
		</td>
	</tr>

	<tr>
		<td>
			2. kategória: 
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_2>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_2) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>
		</td>
	</tr>
	<tr>
		<td>
			3. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_3>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_3) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			4. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_4>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_4) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			5. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_5>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_5) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			6. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_6>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_6) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			7. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_7>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_7) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			8. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_8>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_8) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			9. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_9>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_9) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
<tr>
		<td>
			10. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_10>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_10) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			11. kategória:
		</td>
		<td>
			<?php
			$stmt1 = "SELECT * FROM kk_kategoria ORDER BY nev ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=kategoria_11>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $kategoria_11) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");

			?>

		</td>
	</tr>
	<tr>
		<td>
			További szolgáltatási terület(ek): 
		</td>
		<td>
			<?php 
			$stmt1 = "SELECT * FROM kk_megye ORDER BY ssz ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=megye2>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $megye2) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");
			?>
		</td>
	</tr>
	<tr>
		<td>
			
		</td>
		<td>
			<?php 
			$stmt1 = "SELECT * FROM kk_megye ORDER BY ssz ASC";
			$result1=$mydb1->query($stmt1);

			printf("<select name=megye3>\n");
			printf("<option value=0>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</option>\n");
			while (($row1 = mysql_fetch_object($result1))){
				if ($row1->id == $megye3) {
					printf("<option value=\"%s\" selected>%s</option>\n", $row1->id, stripslashes($row1->nev));
				} else {
					printf("<option value=\"%s\">%s</option>\n", $row1->id, stripslashes($row1->nev));	
				}
			}
			printf("</select>\n");
?>
		</td>
	</tr>
<tr>
		<td>
			Munkavégzés helye: <font color=red>*</font>
		</td>
		<td>
			könyvelőnél <input type="checkbox" name="munkavegzes_hely1" value="1" <?=$mh1;?>> ügyfélnél <input type="checkbox" name="munkavegzes_hely2" value="1" <?=$mh2;?>>
		</td>
	</tr>
	<tr>
		<td>
			Bizonylatok átadása: <font color=red>*</font>
		</td>
		<td>
			könyvelőnél <input type="checkbox" name="bizonylat_atadas1" value="1" <?=$bh1;?>> ügyfélnél <input type="checkbox" name="bizonylat_atadas2" value="1" <?=$bh2;?>>
		</td>
	</tr>

	<tr>
		<td colspan="2">
			<BR><BR><B>A számlázáshoz szükséges adatok (a szaknévsorban nem jelennek meg):</B><BR><BR>
		</td>
		</tr>
	<tr>
		<td>
			Fizetés módja: <font color=red>*</font>
		</td>
		<td>
			<input type="radio" value="1" name="szla_tip" <?=$sszla1;?>> Banki átutalással fizetek<BR>
			<input type="radio" value="2" name="szla_tip" <?=$sszla2;?>> A tagdíj befizetéséhez csekket kérek
		</td>
	</tr>
	<tr>
	<tr>
		<td>
			Számlázási név: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szla_nev" size="40" value="<?=$szla_nev;?>">
		</td>
	</tr>
	<tr>
		<td>
			Irányítószám: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szla_irsz" size="10" value="<?=$szla_irsz;?>">
		</td>
	</tr>
	<tr>
		<td>
			Település: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szla_telepules" size="40" value="<?=$szla_telepules;?>">
		</td>
	</tr>
	<tr>
		<td>
			Utca, házszám: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szla_cim" size="40" value="<?=$szla_cim;?>">
		</td>
	</tr>
	<tr>
		<td>
			Kapcsolattartó: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="szla_kon" size="40" value="<?=$szla_kon;?>">
		</td>
	</tr>
	<tr>
		<td colspan=2>
			Postázási adatok megegyeznek a számlázási adatokkal:
			<input type="checkbox" name="egyezik" value="1" onclick="javascript:egyezos();">
		</td>
	</tr>
	<tr>
		<td>
			Postázási név: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="post_nev" size="40" value="<?=$post_nev;?>">
		</td>
	</tr>
	<tr>
		<td>
			Irányítószám: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="post_irsz" size="10" value="<?=$post_irsz;?>">
		</td>
	</tr>
	<tr>
		<td>
			Település: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="post_telepules" size="40" value="<?=$post_telepules;?>">
		</td>
	</tr>
	<tr>
		<td>
			Utca, házszám: <font color=red>*</font>
		</td>
		<td>
			<input type="text" name="post_cim" size="40" value="<?=$post_cim;?>">
		</td>
	</tr>
		

	<tr>
		<td valign=top>
			Értesítő e-mail a<br>munkaajánlatokról:
		</td>
		<td>
			<input type="radio" name="hirlevel" value="1" <?=$shir1;?>> minden hírlevelet kérek<br/>
			<input type="radio" name="hirlevel" value="3" <?=$shir3;?>> a szolgáltatásaimnak megfelelő hírlevelet kérek<br/>
			<input type="radio" name="hirlevel" value="2" <?=$shir2;?>> nem kérek hírlevelet
		</td>
	</tr>
	<tr>
		<td>
			Régi jelszó:
		</td>
		<td>
			<input type="text" name="jelszo" size="40">
		</td>
	</tr>
	<tr>
		<td>
			Új jelszó:
		</td>
		<td>
			<input type="text" name="jelszo_uj" size="40">
		</td>
	</tr>
	<tr>
		<td>
			Új jelszó még egyszer:
		</td>
		<td>
			<input type="text" name="jelszo_uj_ism" size="40">
		</td>
	</tr>
	<tr>
		<td colspan="3">
			<p align="center"><input type="submit" value="Adatok mentése" name=btn></p>
		</td>
	</tr>
</table>	
</form>
 </td>
              </tr>
            </table> 
<?php include('footer.inc.php');
?>